CCProxy Server HTTP 'CONNECT' Request Buffer Overflow Vulnerability

Bugtraq ID: 31416
Class: Boundary Condition Error
CVE: CVE-2008-6415
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: Mar 12 2009 10:06PM
Credit: Jeremy Brown
Vulnerable: Youngzsoft CCProxy 6.61
Not Vulnerable: Youngzsoft CCProxy 6.62


 

Privacy Statement
Copyright 2010, SecurityFocus